Skip to main content
DELETE
/
platform
/
v2
/
sites
/
{site_id}
/
actual
Delete Site Actuals
import requests

url = "https://api.rebase.energy/platform/v2/sites/{site_id}/actual"

headers = {"Authorization": "<api-key>"}

response = requests.delete(url, headers=headers)

print(response.text)
{
  "errors": [
    {
      "field": "<string>",
      "message": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.rebase.energy/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Your API key. This is required to access our API programatically. You can view your API key in the Rebase dashboard.

Path Parameters

site_id
string
required

Query Parameters

type
string
default:power
start_date
string<date-time>
required
end_date
string<date-time>
required
tz
string | null

Response

Successful Response